.bodytable {
color: #0E1D40;
font-size: 12px;
}
.bodycontent {
font-family:  Arial, Helvetica, sans-serif;
padding-bottom: 5px;
font-size: 12px;
color: #0E1D40;
}
.bodycontent2, .prompt {
font-family:  Arial, Helvetica, sans-serif;
padding-top: 5px;
font-size: 12px;
color: #0E1D40;
}
.footerset {
color: #0E1D40;
font-family:  Arial, Helvetica, sans-serif;
font-size: 12px;

}

.footerleft {
text-decoration: none;
color: #0E1D40;
}
.footerright {
text-decoration: none;
color: #0E1D40;
}

h1 {
font-family:  Arial, Helvetica, sans-serif;
font-size: 14px;
padding-top: 5px;
color: #0E1D40;
}